/*
Theme Name: ecochurch
Description: Child theme for Ecochurch.ch
Author: Marius Mueller
Author URI: http://www.marius-mueller.info
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/*
	Colors
	Gruen: #00a75d
	Gruen-light: #c8d300
	Orange: #ee7203
	Blue: #00a5df
	Background Beige: #fff9e0
*/


/*********************** Main Menu ***********************/

.menu-highlight a{
	color: #ee7203 !important
}


/*********************** Header and Keyvisuals ***********************/

.keyvisual-headline p{
	font-weight: 900;
	font-size: 20px;
}


/*********************** Login Formular Widget ***********************/
.widget-container{margin: 0px;}
.wpb_widgetised_column ul{
	padding: 0px !important;
}
.gform_login_widget p{
	margin-bottom: 15px;
}
.gform_login_widget a{
	font-weight: 700
}


/*********************** Umfrage / Formular ***********************/

/* Steps */
.gform_wrapper .gf_step {
	font-weight: 900;
	padding-bottom: 30px;
}
.gform_wrapper .gf_step.gf_step_active {
	color: #00a75d;
}

/* Form Fields */
.gform_wrapper ul.gform_fields li.gfield {
	width: 60%
}

@media (max-width: 1600px) {
	.gform_wrapper ul.gform_fields li.gfield {
		width: 65%
	}
}

@media (max-width: 1100px) {
	.gform_wrapper ul.gform_fields li.gfield {
		width: 100%
	}
}

/* Buttons */
.style-light input[type="button"], .style-light input[type="submit"]{
	background-color: #00a75d;
	border: 0px solid;
	color: #ffffff;
}

/* Score Bars */
.vc_progress_bar .steps-wrapper{
	margin-bottom: 15px;
}

.vc_progress_bar .vc_single_bar {
	padding: 5px 9px 5px 9px;
}

.vc_progress_label-headline {
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 60%;
  font-weight: 900;
}

.vc_progress_bar .vc_label_units {
  top: 12.7px;
}

/* Form Fields */
.gf_full_width{
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    width: 100% !important;
    padding-right: 16px;
    float:none;
}

/* Submit Button */
.not-able-to-save{
	display: none !important;
}

/* Form Fooetr */
.gform_wrapper .gform_page_footer {
    border-top: 0px dotted #CCC;
    padding: 30px 0 0;
}

/*********************** Umfrage / Formular Eintraege (Views) ***********************/

table.gv-table-view{
	border: 0px solid;
}
.gv-table-view thead{
	opacity: 0.3;
}
.gv-table-view thead th{
	border: 0px solid;
	padding-bottom: 15px;
}
.gv-table-view td{
	border-left: 0px solid;
	padding-top: 15px;
	padding-bottom: 15px;
}
.gv-table-view tfoot{
	display: none;
}